IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_customer1_insert]') AND type = 'TR')
DROP TRIGGER [dbo].[mps_customer1_insert]
GO
CREATE  trigger mps_customer1_insert on mps_customer1 for insert as
begin
   insert into mps_sync(sk_type,sk_bizid,sk_tag2,sk_operation,sk_objid) 
   select 2,cc_ctid,0,1,cc_id from inserted 


end